.uslugi_cont {
    font-size: 17px;
}

.uslugi_cont > .cnt-block > .cnt-block {
    padding: 0px;
    box-shadow: none;
    margin: 0px;	
}

.uslugi_cont ol {
    padding-left: 18px;
    list-style: decimal;
}

.uslugi_cont ul {
    padding-left: 18px;
    list-style: disc;
}

.uslugi_cont ul li {
	
}

.ok-zayavka {    text-align: center;
    font-size: 16px;
    padding: 10px;}

#a_block_doctors_sort{position:static !important;}
#api_ajax{width:100%;height:100%;background:url(/images/loader.gif);display:inline-block;background-size:cover;max-width:42px;}
.doctors-box .location-block #api_ajax{margin-top:-2px;}
.select-item .title{outline:none;}
div#metro_dialog .viewport{width:750px;height:740px;}
#metro_block.selected .layerMap{opacity:0.4;}
#metro_block.selected .dmetro{opacity:0.4;}
#metro_block.selected .dmetro.active{opacity:1;}
#metro_block #metroMarker{margin-left:2px;margin-top:3px;}
.error input, .error textarea, .error select, .error .select2-choice, .error{background:#fff7f7 !important;border-color:#e41317 !important;color:#e41317 !important;}
body .b-core-ui-select{height:40px;padding:0 9px;border:1px solid #d4d9da;box-shadow:inset 2px 2px 2px rgba(0, 0, 0, 0.05);font-size:16px;color:#3e3e3e;transition:all ease 0.3s;}
body .b-core-ui-select .b-core-ui-select__value{height:40px;line-height:40px;}
body .b-core-ui-select .b-core-ui-select__button{margin:0;padding:0;position:absolute;top:18px;right:15px;display:inline-block;*display:inline;zoom:1;vertical-align:middle;width:11px;height:6px;background-image:url(img/spr.png);background-position:-62px -155px;}
body .b-core-ui-select__dropdown{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
.bx-calendar-button-text{height:23px;}
.bx-calendar-form-input{width:28px!important;display:inline-block !important;}
.bx-calendar-form-close{display:none !important;}
.bx-calendar-form-arrow-l{margin-right:5px;}
.iiuejjna{color:green;position:relative;top:-20px;}
.rekmf{width:auto !important;border:none !important;padding-right:20px !important;}
#scroll-top{position:fixed;right:9px;bottom:9px;display:none;padding:13px 10px;background-color:#35b7cb;color:black;cursor:pointer;z-index:100;}
#map_clinic, #map_clinic1{width:100%;height:100%}
.block_raspisan{margin-bottom:11px;}
.headers_rasp{font-size:17px;color:black;}
.point_raspis{}
.pos_rasp{float:left;padding:7px 10px;margin:7px;border:1px solid #d8dcde;cursor:pointer;}
.pos_rasp:hover{background:#28acc0;background:linear-gradient(#1ea4b8, #0b93a8);color:white;border:1px solid #0b93a8;}
.headejjrd5{font-size:21px;color:#3e3e3e;margin-bottom:15px;}
.oppfgkrtable{}
.oppfgkrtable td{padding-bottom:10px;text-align:center;}
.oppfgkrtable tr{}
.paneltab{}
.opentab{}
.vanosz{background:#fff7f7 !important;border-color:#e41317 !important;color:#e41317 !important;padding:10px;margin:10px 0px;}
.mosufgrtikdrg{float:left;border-left:none;border-radius:3px;border:1px solid #c9c9c9;padding:10px 20px;font-size:16px;position:relative;}
.logoblock{display:block;}
.cojuhrtj4kh{margin-bottom:10px;}
.tdtwo ul{margin:0px;padding:0px 0px 0px 19px;}
.tdtwo ul li{}
.inetbit{width:240px;font-size:12px;float:right;margin-right:20px;margin-top:8px;}
.inetbit a{color:white;text-decoration:none;}
.row{width:100%;max-width:1336px;margin:auto;height:100%;}
.select_zap{cursor:pointer;font-size:16px;position:relative;padding:16px 0px;}
.bgookkdg{position:absolute;width:100%;left:0px;text-align:center;height:100%;display:none;background:rgba(1, 1, 1, 0.48);z-index:10;}
.loadbigslider{position:fixed;width:100%;left:0px;top:0px;text-align:center;height:100%;display:none;background:black;z-index:10;}
.openbigsliderss{position:absolute;cursor:pointer;z-index:1;top:18px;right:6px;}
.biiikjdfw3{margin-top:25px;position:relative;max-width:800px;width:100%;margin:auto;}
.biiikjdfw3 .bx-wrapper .bx-viewport{background:none;}
.select_zap_selected{text-align:left;padding:0px 12px;}
.select_zap_conteiner{position:absolute;display:none;width:100%;z-index:11;text-align:left;}
.zap_cont_dop{background-image:url(/upload/images/lis.png);background-position:center;background-size:contain;background-repeat:no-repeat;width:17px;height:9px;position:relative;top:1px;left:16px;}
.zap_cont_dops{border:1px solid #c8c8c8;background:white;border-radius:5px;height:260px;overflow:auto;box-shadow:0 8px 14px 0 rgba(0,0,0,.2);}
.select_zap_conteiner ul{list-style:none;margin:0px;padding:0px;}
.select_zap_conteiner ul li{margin-top:0px;color:black;}
.select_zap_conteiner ul li label{padding:7px;margin-top:0px;color:black;display:block;cursor:pointer;}
.select_zap_conteiner ul li:hover , .active-sel{background: #35b7cb26;}
.active-sel label:before{content:' ';background-image:url(/upload/images/fi_act.png);background-position:center;background-size:contain;background-repeat:no-repeat;width:12px;height:10px;float:left;position:relative;top:4px;margin-right:10px;}
.cuselFrameRight{position:absolute;z-index:2;top:0;right:0;height:100%;width:42px;background-position:center;background-repeat:no-repeat;}
.popupmenus{position:absolute;width:100%;margin-top:72px;left:0px;text-align:center;height:100%;display:none;background:rgba(1, 1, 1, 0.48);z-index:20;}
.popupmenus ul{list-style:none;margin:0px;padding:15px;}
.popupmenus ul li a{text-decoration:none;display:block;padding:16px 16px !important;color:#111111;background:white;font-size:20px;height:auto !important;}
.ploshad{padding:0px;}
.zap_cont_dops input[type="text"]{padding:10px 0px 10px;outline:none;width:91px;font-size:14px;border:1px solid #c9c9c9;border-radius:2px;}
.otdo{}
.otdo input[type="text"]{padding:19px 0px 16px 15px;outline:none;width:91px;font-size:14px;border-right:1px solid #c9c9c9;border-radius:2px;border-top:none;border-bottom:none;border-left:none;}
.fkrgr{}
.opppslk{display:inline-block;width:74px;}
.metro_shosse{width:245px;}
.minfj{}
.alldetail{padding:17px 13px;color:gray;}
.naitis{padding:17px 38px;font-size:14px !important;color:white;background:#ff9d00 !important;font-weight:bold;}
.ploshad .select_zap_conteiner{width:268px;}
.ploshad .zap_cont_dops{height:auto;padding:14px;}
.rowmarg{margin:0px 10px;}
.bgtop{background:white;}
.cytis{width:207px;}
.rightblock{float:right;position:relative;}
img{max-width:100%;}
.leftblock{display:block;float:left;padding-top:15px;}
.menur{list-style:none;display:inline-block;margin:0px 37px 0px 0px;padding:0px;}
.cancbegin{color:#2356da;font-size:13px;text-align:right;cursor:pointer;}
.menur li{display:inline-block;}
.menur li a{text-decoration:none;font-size:15px;color:#111111;display:block;margin:0px 10px;padding:36px 0px;border-bottom:2px solid white;}
.menur li a.active,.menur li a:hover{border-bottom:2px solid #3892ff;}
.burger{display:none;}
.phoneblock{display:inline-block;}
.phoneblock a{font-size:20px;color:#00004e;font-weight:600;text-decoration:none;}
.askfjjrkg{background:#ffffff;}
.bgcenters{background-image:url(/upload/images/bg.jpg);width:100%;height:514px;position:relative;z-index:12;}
.opppiooo{text-align:center;padding-top:45px;max-width:1022px;margin:auto;}
.opppname{color:white;font-size:38px;font-weight:bold;padding-top:170px;}
.oppkuuid{text-align:center;height:100%;}
.oppkuuid span{color:#121212;font-size:14px;font-weight:400;}
.oppkuuid img{margin-left:19px;}
.oppdf{cursor:pointer;display:inline-block;background:white;border-radius:3px;margin-right:9px;margin-bottom:13px;font-size:14px;vertical-align:middle;}
.naitis{margin-right:0px;}
.bgsort{background:#f3f4f6;}
.sortjjs{color:#595959;font-size:14px;}
.iidje{list-style:none;display:inline-block;margin:0px 0px 0px 8px;padding:0px;}
.iidje li{display:inline-block;}
.iidje li a{text-decoration:none;font-size:14px;color:#111111;display:block;margin:0px 10px;padding:29px 0px;cursor:pointer;}
.iidje li a.active,.iidje li a:hover{border-bottom:2px solid #3892ff;}
.headers{font-size:38px;color:#121212;margin:0px;font-weight:bold;padding:27px 0px 16px;}
.couhrgj{padding-bottom:27px;font-size:15px;color:#595959;}
.emprtk{height:36px;}
.contei{border:1px solid #e8e8e8;margin-bottom:16px;}
.photob{width:271px;height:246px;background-size:cover;background-position:center;background-repeat:no-repeat;float:left;margin-right:37px;}
.continf{}
.crwhite{background-color:white;}
.topbld{}
.centerbld{font-size:14px;color:#111111;padding:28px 0px 0px;height:2.4em;overflow:hidden;position:relative;}
.centerbld:after{content:'';position:absolute;right:-4px;bottom:0;z-index:1;width:120px;height:1.2em;text-align:right;background:-webkit-linear-gradient(left, rgba(255, 255, 255, 0), #ffffff 50%);background:-o-linear-gradient(left, rgba(255, 255, 255, 0), #ffffff 50%);background:linear-gradient(to right, rgba(255, 255, 255, 0), #ffffff 50%);-webkit-user-select:none;-ms-user-select:none;user-select:none;}
.botbld{padding-top:25px;padding-bottom:13px;}
.botbld a{font-size:16px;color:#2356da;text-decoration:none;}
.allconujd{margin-bottom:10px;}
.ffftopbl{}
.dsesopbl{}
.shildiks{position:absolute;left:-26px;margin-top:2px;}
.round{border-radius:100px;width:13px;height:13px;background:#a1a1a3;}
.nametopbl{font-size:16px;color:#111111;position:relative;padding-top:20px;}
.ffftopbl{color:#595959;font-size:13px;font-style:italic;padding:4px 0px 0px;}
.dsesopbl{font-size:13px;color:#595959;padding:4px 0px 0px;}
.nametopbl span{position:relative;}
.topbld_p{display:inline-block;vertical-align:top;margin-right:36px;}
.frrrg{position:relative;top:0px;left:0px;display:inline-block;margin-right:6px;}
.zvezda{background-image:url(/upload/images/ixls.png);background-size:contain;background-position:center;background-repeat:no-repeat;width:14px;height:14px;}
.flags{background-image:url(/upload/images/ixls.png);background-size:contain;background-position:center;background-repeat:no-repeat;width:14px;height:14px;}
.topbld_p:last-child{margin-right:0px;}
.crbrown{background:#fff4d4}
.activr{background:#f58232;}
.activz{background-image:url(/upload/images/zvezda_act.png);}
.displayshid{display:none;}
.crblue{background:#eef9ff;}
.activg{background:#b2d346;}
.ooppleftk{float:left;}
.ooppright{float:right;}
.pagination{border:1px solid #e8e8e8;background:white;padding:5px 0px;}
.pagination ul{list-style:none;}
.pagination li{display:inline-block;}
.pagination li a{text-decoration:none;font-size:17px;color:#0071db;display:block;margin:0px 6px;padding:5px 5px;}
.pagination li a.active,.pagination li a:hover{border-bottom:2px solid #3892ff;color:black;}
.oppblocktexts{font-size:16px;color:#121212;display:inline-block;margin-right:20px;vertical-align:top;}
.oppblocktexts:last-child , .oppdf:last-child{margin-right:0px;}
.seodesc{margin-top:29px;}
.blockhiden{height:124px;overflow:hidden;}
iookef{}
.sjhhfurh0d{background-image:url('/upload/images/strb.png');background-repeat:no-repeat;width:9px;height:6px;display:inline-block;margin-right:10px;margin-left:10px;}
.nepoiskfgf{border:1px solid #afafaf !important;color:#000 !important;display:block;float:right;padding:10px;position:relative;border-radius:3px;text-decoration:none;font-size:14px;margin:23px 0 0px 0px;}
.rotate_sjhhfurh0d{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);}
.blockjkdf{display:inline-block;margin-right:18px;width:201px;}
.blockjkdf:last-child{margin-right:0px;}
.blockjkdf ul{list-style:none;padding:0px;}
.blockjkdf ul li{}
.blockjkdf ul li a{text-decoration:none;font-size:14px;color:#121212;display:block;margin:0px 0px;padding:5px 0px;}
.blockjkdf li a.active,.blockjkdf li a:hover{}
.iookef{margin-top:50px;font-size:16px;color:#121212;font-weight:bold;}
.btn_alldkkgr{padding-top:7px;}
.btn_alldkkgr img{}
.btn_alldkkgr span{font-size:13px;border-bottom:1px dotted;cursor:pointer;}
.iiokkapl{border-bottom:1px solid #dddddd;border-top:1px solid #dddddd;margin-top:57px;margin-bottom:25px;}
.iidjes{list-style:none;display:inline-block;margin:0px 0px 0px 8px;padding:0px;}
.iidjes li{display:inline-block;}
.iidjes li a{text-decoration:none;font-size:14px;color:#7a7a7a;display:block;margin:0px 10px;padding:29px 0px;}
.iidjes li a.active,.iidjes li a:hover{border-bottom:none;}
.logostext{float:left;}
.logostext a{display:inline-block;margin-right:54px;vertical-align:middle;}
.logostext span{font-size:14px;color:#7a7a7a;display:inline-block;width:429px;vertical-align:middle;}
.rikkkks{float:right;}
.rikkkks a{display:inline-block;vertical-align:middle;margin-left:8px;}
.rikkkks span{display:inline-block;vertical-align:middle;font-size:14px;color:#7a7a7a;}
.footers{padding-bottom:23px;}
.margins{}
.coperait{background:#475258;padding:10px 0px;}
.leftkkiis{float:left;color:white;position:relative;top:7px;}
.righkdgd{float:right;}
.righkdgd img{position:relative;top:2px;}
.loadFormDetail{position:absolute;max-width:1021px;width:100%;background:white;border-radius:4px;z-index:9;display:none;}
.opjjjfddgt3{text-align:left;padding:31px;}
.blockl{float:left;width:115px;padding:7px 0px;font-weight:bold;}
.oopp4kg{float:left;margin-left:10px;}
.sellist{width:162px;height:32px;border:1px solid #c9c9c9;border-radius:3px;}
.sellist .select_zap{padding:0px;}
.sellist .select_zap_selected{height:32px;overflow:hidden;line-height:32px;}
.sellist .select_zap_conteiner{margin-top:0px;}
.sellist .zap_cont_dop{}
.sellist .zap_cont_dops{height:auto;}
.sellist li{}
.sellist .select_zap_conteiner li input{display:none;}
.pomeshenie{width:236px;}
.buy{width:110px;}
.buy .zap_cont_dops, .metro_shosse .zap_cont_dops{height:auto;}
.sekekistdop{border:none;height:auto;}
.sekekistdop .select_zap_conteiner li input{display:none;}
.checkbox{float:left;margin:9px 9px 9px 0px;width:259px;cursor:pointer;}
.checkbox label{}
.checkbox label l{width:18px;height:18px;float:left;position:relative;margin-right:10px;border:1px solid #c9c9c9;border-radius:3px;cursor:pointer;}
.checkboxmini{position:relative;}
.checkboxmini.active:before{content:' ';background-image:url(/upload/images/fi_act.png);background-position:center;background-size:contain;background-repeat:no-repeat;width:12px;height:10px;float:left;position:absolute;top:4px;left:-16px;}
.checkbox label.active l:before{content:' ';background-image:url(/upload/images/fi_act.png);background-position:center;background-size:contain;background-repeat:no-repeat;width:12px;height:10px;float:left;position:relative;top:4px;left:3px;}
.checkbox span{cursor:pointer;}
.checkbox input{display:none;cursor:pointer;}
.udobstbab{}
udobstba{}
.btnlok{background:#ff9d00;color:white;padding:20px;box-shadow:0 0px 31px 0 rgba(0, 0, 0, 0.28);float:none;border-radius:4px;width:184px;text-align:center;font-size:16px;margin-top:30px;cursor:pointer;}
.mebels{width:236px;margin-left:0px;}
.dometrob{}
.dometrob > span{}
.dometrob > input[type="text"]{padding:8px 0px 8px 15px;outline:none;width:86px;font-size:14px;border:1px solid #c9c9c9;border-radius:2px;}
.dometros{display:inline-block;vertical-align:middle;position:relative;left:-5px;top:-1px;border-left:0px;border-radius:0px 4px 4px 0px;}
.sdelka{float:left;width:206px;}
.sdelkabox .checkbox{width:auto;margin-left:30px;margin-right:0px;}
.sdelkaboxs{}
.sdelkaboxs .checkbox{}
.loadajax{background:white;padding:3px;border-radius:4px;width:33px;line-height:10px;}
.headerform{padding:16px;font-size:22px;background:#eaf3fc;border-bottom:1px solid rgb(180, 208, 236);border-radius:4px 4px 0px 0px;}
.actionform{}
.btn_class{background:#ff9d00;color:white;padding:11px;float:none;border-radius:4px;width:171px;text-align:center;font-size:16px;margin-top:30px;cursor:pointer;}
.tabcone{margin:20px 20px;border-radius:3px;font-size:14px;width:144px;}
.tabsk{display:inline-block;padding:10px;cursor:pointer;}
.tabsk:nth-child(1){border-right:1px solid #c9c9c9;}
.tabsk:nth-child(2){}
.linesb{height:1px;border-bottom:1px solid #c9c9c9;margin:16px;}
.tabsbody{}
.nameminibody{font-weight:bold;font-size:14px;color:black;}
.bodinputs{outline:none;font-size:14px;}
.padbody{outline:none;margin:14px;font-size:17px;}
.mapbody,.player,#map_pohojie{width:100%;height:400px}
.oopkjrgthyj6{width:600px;background:white;border-radius:8px 8px 0px 0px;}
.tabmapsss{display:none;}
.podelitsya{margin-top:24px;}
.podelitsya .ya-share2__badge{border-radius:100px;}
.podelitsya .ya-share2__container_size_m .ya-share2__icon{height:30px;width:30px;}
.podelitsya td{padding-right:12px;}
.popupadress ,.popupinput{display:none;position:absolute;overflow:auto;border:1px solid #ccc;background:white;z-index:100;margin-top:-3px;}
.adreschild{padding:3px 5px 3px 5px;}
.adreschild:hover{background:#eaf3fc;cursor:pointer;}
.bodinputs input , .bodinputs textarea{padding:8px 0px;outline:none;width:100%;font-size:14px;border:none;}
.loadphoto{min-height:105px;padding:13px;border:1px dashed #999;border-radius:4px;font-size:13px;}
.oisjfe{padding-bottom:11px;color:black;font-size:14px;}
.oisjfe span{color:#2356da;font-size:14px;}
#dropped-files .image, .imagepreviews{position:relative;height:80px;width:80px;border:4px solid #fff;box-shadow:0px 0px 10px rgba(0,0,0,0.1);background:#fff;border-radius:4px;margin:10px 10px 0px 0;background-size:cover;display:inline-block;}
.drop-button{display:block;position:absolute;z-index:9999;padding:5px;width:88%;background:rgba(0,0,0,0.6);font-size:11px;bottom:0;text-align:center;text-decoration:none;font-weight:700;color:#FFF;}
.majjjjrg{margin:15px;}
.leftjjjjs{float:left;width:190px;margin-bottom:10px;margin-top:6px;position:relative;top:8px;padding-right:10px;}
.leftjjjjs1{float:left;margin-bottom:6px;margin-top:6px;}
.lkjjjeit8{}
.lkjjjeit8 span{}
.pricesss{width:110px;float:left;border-radius:0px;}
.pricesss1{float:left;width:110px;border-left:none;border-radius:2px 0px 0px 2px;}
.kfiejge3{float:left;border-right:none !important;border-radius:2px 0px 0px 2px !important;}
.leftjjjjs1 .checkbox span{position:relative;top:2px;}
.leftjjjjs1 .checkbox{margin:0px;width:307px;}
.kfiejge4 ,.kfiejge5 ,.kfiejge6{padding:10px 9px;border-bottom:1px solid #c9c9c9;border-top:1px solid #c9c9c9;cursor:pointer;float:left;}
.kfiejge4 input,.kfiejge5 input,.kfiejge6 input{display:none;}
.kfiejge4{border-radius:3px 0px 0px 3px;border-left:1px solid #c9c9c9;}
.kfiejge5{border-left:1px solid #c9c9c9;border-right:1px solid #c9c9c9;}
.kfiejge6{border-radius:0px 3px 3px 0px;border-right:1px solid #c9c9c9;}
.opskf54{float:left;padding:9px 8px;}
.oopkfjgtu5w{float:left;width:72px;}
.nalogooblaj{width:88px;}
.ofispomesh{width:213px;}
.pppoainp input{width:100%;}
.clearsinp input{}
.kfiejge7{border-radius:3px 0px 0px 3px;border-left:1px solid #c9c9c9;border-right:1px solid #c9c9c9;}
.kfiejge8{border-left:none;border-right:1px solid #c9c9c9;border-radius:0px 3px 3px 0px;}
.kfiejge7 ,.kfiejge8{padding:10px 9px;border-bottom:1px solid #c9c9c9;border-top:1px solid #c9c9c9;cursor:pointer;float:left;width:74px;}
.close_popups ,.close_popupss{float:right;position:relative;width:11px;height:11px;cursor:pointer;z-index:1;text-align:center;background-image:url(/upload/images/krest.png);text-indent:-9999px;}
.close_popupss{top:10px;left:-10px;}
.clearFormDetail{max-width:inherit;}
.metrolist input{display:none;}
.metrolist span , .setlinemetro span{font-size:13px;}
#scheme-layer-labels g{cursor:pointer;}
#scheme-layer-labels g[active="1"] rect, #scheme-layer-labels g:hover rect{fill:#baddff;}
.position_control{position:absolute;z-index:1;top:108px;right:32px;width:264px;padding:6px;background:#fff;}
.minut_do_metro{padding:8px 21px 8px 15px;outline:none;width:86px;font-size:14px;border-top:1px solid #c9c9c9;border-left:1px solid #c9c9c9;border-bottom:1px solid #c9c9c9;float:left;border-right:none;border-radius:2px 0px 0px 2px;}
.metro_type_go{float:left;width:135px;border-left:none;border-radius:2px 0px 0px 2px;border:1px solid #c9c9c9;}
.metrolist .select_zap{padding:7px 0px 6px;}
.metrolist .zap_cont_dops{height:auto;}
.metro__metro-map-wrapper{position:relative;margin-right:300px;}
.metro, .metro__metro-map-wrapper, .metro .metro-map, .metro .metro-map__map-wrapper{height:100%;}
.metro .metro-map .metro-map__map-wrapper{overflow-x:hidden;overflow-y:auto;margin-right:-50px;}
.metro svg{width:100%;}
.metro_draggable_yes .metro-map__map-wrapper svg{position:relative;}
.metro_zoomable_yes.metro_zoom_1 svg{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);}
.position_control .leftjjjjs1{width:242px;}
.setlinemetro{width:259px;}
.body_list_metro_select{max-height:285px;overflow:auto;margin-top:16px;}
.body_list_metro_select >div{margin-top:8px;margin-right:3px;}
.body_list_metro_select >div:before{content:' ';width:8px;height:8px;border-radius:100px;background:#019ee0;float:left;margin-right:10px;margin-top:7px;}
.body_list_metro_select > div >span{font-size:13px;}
.body_list_metro_select > div .clear_metro{float:right;position:relative;margin-top:3px;width:11px;height:11px;cursor:pointer;z-index:1;text-align:center;background-image:url(/upload/images/krest.png);text-indent:-9999px;}
.metro_margin{margin:10px 0px;clear:both;}
.dele_list_metro_all{text-align:left;cursor:pointer;display:none;font-size:13px;margin-top:10px;}
.rayon_metro{width:277px;}
.rayon_metro .select_zap{padding:10px 0px;}
.rayon_metro .select_zap_conteiner li input{display:none;}
.metro_3_block{float:none;margin:0px 0px 0px 13px;}
.skjfjgr5s{float:left;margin:0px 0px 0px 13px;}
.metro_top_block{margin-bottom:30px;}
.b-geoselector-refinement_type_metro{}
.active-tab{background:#e8e8e8;}
#map_oblast_map .ymaps-b-zoom__button_type_minus{background-image:url("//yastatic.net/realty2/_/Efpbhh7IkwK1ooS68JBJBvsG4OA.svg");}
#map_oblast_map .ymaps-point-overlay{display:none;}
#map_oblast_map .ymaps-image-with-content{display:block;}
.conteiner_select_element{}
#map_oblast_map .ymaps-b-zoom__button_type_plus{background-image:url("//yastatic.net/realty2/_/XT4ItRZc7Etl5wVdBTX5oOv29Ic.svg");}
#map_oblast_map .ymaps-b-zoom__button_type_plus ,#map_oblast_map .ymaps-b-zoom__button_type_minus , .my-button{-webkit-user-select:none;background-color:white;background-position:center;background-repeat:no-repeat;overflow:hidden;width:38px;height:38px;padding:5px;text-indent:100px;-webkit-border-radius:38px;-moz-border-radius:38px;border-radius:38px;-webkit-box-shadow:0 5px 10px rgba(0,0,0,.15);-moz-box-shadow:0 5px 10px rgba(0,0,0,.15);box-shadow:0 5px 10px rgba(0,0,0,.15);cursor:pointer;margin:10px 0px;}
#map_oblast_map_index .ymaps-b-zoom__button_type_minus{background-image:url("//yastatic.net/realty2/_/Efpbhh7IkwK1ooS68JBJBvsG4OA.svg");}
#map_oblast_map_index .ymaps-image-with-content{display:block;}
.conteiner_select_element{}
#map_oblast_map_index .ymaps-b-zoom__button_type_plus{background-image:url("//yastatic.net/realty2/_/XT4ItRZc7Etl5wVdBTX5oOv29Ic.svg");}
#map_oblast_map_index .ymaps-b-zoom__button_type_plus ,#map_oblast_map_index .ymaps-b-zoom__button_type_minus , .my-button{-webkit-user-select:none;background-color:white;background-position:center;background-repeat:no-repeat;overflow:hidden;width:38px;height:38px;padding:5px;text-indent:100px;-webkit-border-radius:38px;-moz-border-radius:38px;border-radius:38px;-webkit-box-shadow:0 5px 10px rgba(0,0,0,.15);-moz-box-shadow:0 5px 10px rgba(0,0,0,.15);box-shadow:0 5px 10px rgba(0,0,0,.15);cursor:pointer;margin:10px 0px;}
#map_oblast_map_index{height:700px;}
#map_oblast_map_index .ymaps-controls-lefttop > ymaps:nth-child(3){left:35% !important;}
#map_oblast_map_index .ymaps-b-select_control_search .ymaps-b-search .ymaps-b-form-input{width:361px !important;margin-right:3px;}
.my-button{margin-left:10px;width:200px;font-size:16px;text-align:center;text-indent:inherit;height:auto;padding:14px 0px;}
.my-button-selected{}
#map_oblast_map .ymaps-controls-lefttop > ymaps:nth-child(3){left:35% !important;}
#map_oblast_map .ymaps-b-select_control_search .ymaps-b-search .ymaps-b-form-input{width:361px !important;margin-right:3px;}
.map-header{float:left;width:100px;height:116px;background-size:cover;background-repeat:no-repeat;background-position:center;margin-right:14px;display:none;}
.map-price-top{}
.map-textadres{float:left;width:200px;font-size:13px;}
.map-nametopbl{}
.map-ffftopbl{}
.map-names-d{padding-bottom:10px;}
.map-names-d a{font-size:14px;text-decoration:none;color:#3892ff;}
.map-shildiks{position:relative;float:left;margin-right:7px;width:8px;height:8px;border-radius:100px;top:5px;}
.pr_error{border:1px solid red;}
.openhblock{overflow:inherit;height:100%;}
.hiddenform{display:none;}
.crbroun{background:#fff4d4;border:1px solid #FFB061;}
.crbroun .centerbld:after{background:-webkit-linear-gradient(left, rgba(255, 244, 212, 0), #fff4d4 50%);background:-o-linear-gradient(left, rgba(255, 244, 212, 0), #fff4d4 50%);background:linear-gradient(to right, rgba(255, 244, 212, 0), #fff4d4 50%);}
.oookferi44f{font-size:20px;}
.kdgrgrgt5fb4{padding-left:12px;}
.kdgrgrgt5fb4 li{padding:2px 0px;}
.kdgrgrgt5fb4 li a{}

.desc_blocks {
    background: white;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.05), 0 0 5px rgba(0, 0, 0, 0.05);
    margin-bottom: 14px;
    position: relative;	
	padding: 10px 16px;
}
.draw_service {
    margin: 0px;
    list-style: none;	
}
@media screen and (max-width:1100px){.metro__metro-map-wrapper{margin-right:0px;}
.position_control{position:relative;top:0px;left:0px;padding:0px;width:auto;margin-bottom:20px;}
.pppoainp{}
.sfgkhht_metro{float:left;margin-left:25px;margin-top:0px;width:482px;}
.ookgjr_mrek4{float:left;}
.body_list_metro_select{max-height:109px;margin-top:0px;}
.metro .metro-map .metro-map__map-wrapper{margin-right:0px;}
}
.shosse_top{padding-bottom:20px;border-bottom:1px solid #c9c9c9;}
.shosse_top span{}
.shosse_top input{padding:8px 6px 8px 6px;outline:none;width:86px;font-size:14px;border:1px solid #c9c9c9;border-radius:2px;margin:0px 10px;}
.blockskgkht4{}
.blokfonejjf{margin-top:23px;margin-right:54px;display:inline-block;vertical-align:top;}
.blokfonejjfnews{width:252px;}
.main_kkks{font-size:17px;font-weight:700;color:#2a2a2a;outline:0;padding-bottom:12px;cursor:pointer;}
.ostankkkd3{display:block;line-height:18px;margin:5px 0 7px;font-size:16px;cursor:pointer;}
.ostankkkd3 span{font-size:15px;}
.ostankkkd3 input{display:none;}
.shadow_bgtop{box-shadow:0px 12px 17px rgba(1, 1, 1, 0.08);}
.bagwhiteshadow{background:white;padding:35px;margin-top:20px;box-shadow:0px 0px 17px rgba(1, 1, 1, 0.28);border-radius:3px;}
.bx-breadcrumb{margin:34px 0 0px 0px;float:left;}
.bx-breadcrumb i{color:#b5bdc2;line-height:13px;font-size:12px;vertical-align:middle;margin-right:5px;}
.bx-breadcrumb .bx-breadcrumb-item{float:left;margin-bottom:10px;white-space:nowrap;line-height:13px;vertical-align:middle;margin-right:10px;}
.bx-breadcrumb .bx-breadcrumb-item span{font-size:13px;}
.bx-breadcrumb .bx-breadcrumb-item a{border-bottom:none;color:#2356da;text-decoration:none;}
.bx-breadcrumb .bx-breadcrumb-item a:hover{}
.photomogk{float:right;width:48%;}
.detailcont{float:left;width:49%;margin-right:3%;}
.oficels{font-size:18px;position:relative;}
.h1{margin:10px 0px;}
.look_to_map{color:#2056da;border-bottom:1px dotted;width:134px;margin-bottom:9px;cursor:pointer;}
.empty_maps{display:none !important;}
.loojfr{padding-bottom:20px;}
.loojfr img{}
.loojfr span{color:gray;padding-left:8px;}
.lookprice{font-weight:bold;font-size:17px;padding-bottom:2px;}
.lojfjekg{padding-bottom:21px;}
.all_information{color:gray;padding-bottom:8px;font-size:14px;}
.all_information table{}
.all_information tr{}
.all_information td{padding:6px 13px 6px 0px;vertical-align:top;border-bottom:1px solid #efefef;}
.tdone{width:40%;}
.tdone span{color:black;font-weight:bold;}
.tdtwo{text-align:left;color:black;}
.descrptions{margin-bottom:16px;}
.descrptions p{font-size:14px;line-height:19px;}
.lefjhjkkth{padding:16px;background:#e4f0ff;font-size:14px;border:1px solid #d0ddee;border-radius:3px;margin-bottom:12px;width:50%;}
.lefjhjkkth img{margin:0px 0px 0px 8px;position:relative;top:2px;width:20px;}
.exportkkd{color:#2056da;border-bottom:1px dotted;margin:0px 10px 0px 0px;margin-bottom:9px;cursor:pointer;}
.dopuslugis{margin:30px 0px 0px;font-size:14px;width:470px;}
.headeojg9{background:#f4f4f4;border:1px solid #dbdbdb;border-radius:3px 3px 0px 0px;padding:17px;}
.blockoppk4{padding:11px 17px;background:#e4f0ff;border:1px solid #d0ddee;cursor:pointer;}
.blockoppk4 img{position:relative;top:3px;margin-right:10px;}
.blockoppk4 span{}
.canculatej{background:#e4f0ff;padding:17px;border-left:1px solid #d0ddee;border-bottom:1px solid #d0ddee;border-right:1px solid #d0ddee;display:none;}
.kgjrhtjy67{font-size:15px;font-weight:bold;padding-bottom:20px;}
.leftj4dgt{float:left;margin-right:21px;margin-bottom:18px;}
.topppppsdgr{padding-bottom:8px;}
.topppppsdgr img{margin-right:10px;}
.btntops{}
.oookjhfur5{float:left;border:1px solid #dcdcdc;background:#f4f4f4;border-radius:3px;cursor:pointer;}
.pjonejjjfs5{background-image:url(/upload/images/phone.png);width:16px;height:16px;float:left;background-position:center;background-repeat:no-repeat;padding:12px 12px 11px;border-right:1px solid gainsboro;}
.textkkfu7r{color:#00004e;font-size:17px;float:right;padding:9px 12px 9px;}
.rijrg8rke3{background:#ff9d00;color:white;padding:11px;float:none;border-radius:4px;width:171px;text-align:center;font-size:16px;cursor:pointer;float:right;}
.okjfrjt5gs{position:absolute;left:-23px;top:4px;width:20px;}
.btnjdkglrt54{background:#3791ff;border-radius:100px;padding:8px 14px;color:white;cursor:pointer;}
.ifjegrt7e input{padding:8px 6px 8px 6px;outline:none;width:278px;font-size:14px;border:1px solid #c9c9c9;border-radius:2px;margin:0px 0px;}
.ijrujyt5{top:-2px !important;margin-left:10px;}
.dddfgr65{}
.dddfgr65 input{width:86px;}
.photobigssgslide .bx-wrapper{margin-bottom:10px;}
.photobigssgslide .bx-viewport{box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;left:0px;border:none;}
.photobigssgslide .bx-viewport ul{text-align:center;}
.photobigssgslide .bx-wrapper .bx-prev{background-image:url(/upload/images/slr.png);background-position:center;background-repeat:no-repeat;width:12px;height:18px;margin-top:7px;}
.photobigssgslide .bx-wrapper .bx-next{background-image:url(/upload/images/sll.png);background-position:center;background-repeat:no-repeat;width:12px;height:18px;margin-top:7px;}
.photobigssgslide .bx-pager{}
.photobigssgslide .bx-pager a{border:1px solid white;margin:0 0px;display:inline-block;width:48px;}
.photobigssgslide .bx-pager a img{max-width:100%;}
.photobigssgslide .bx-pager a:hover,
.photobigssgslide .bx-pager a.active{border:solid #d0ddee 1px;}
.photobigssgslide{margin-top:25px;position:relative;}
.panelcontrol{padding:12px 0px;}
.panelcontrol a{color:black;text-transform:uppercase;text-decoration:none;font-size:14px;padding-right:14px;}
.opokrtkyo4e img{padding-right:6px;}
.opokrtkyo4ed img{padding-right:6px;}
.maplojfri43{}
.ifo_kkj24{display:none;}
.dopccljgtu{margin-left:25px;}
.dooigjrhts{width:267px;}
.oijrgrjy5{color:green;padding:26px 13px;}
.names_p_o{width:216px;}
.houseetype{width:285px;}
.ofis_parab{width:160px;height:49px;overflow:hidden;}
.house_parab{width:117px;height:49px;overflow:hidden;}
.procent_agents,.procent_agents_text{background:rgba(255, 249, 5, 0.71);text-align:right;padding:2px;}
.procent_agents_text{margin-bottom:10px;text-align:left;}
.dops_ahg{font-weight:bold;}
.select_mosmos{width:205px;}
.colcovn{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;background:#893615;width:12px;height:12px;}
.al_conp{display:inline-block;position:relative;top:-1px;margin-right:8px;vertical-align:middle;}
.al_conpw{width:14px;height:6px;}
.con_1{background-color:#003399;}
.con_2{background-color:#b2dae7;}
.con_3{background-color:#0a6f20;}
.con_4{background-color:#ffdd03;}
.con_5{background-color:#ff7f00;}
.con_6{background-color:#29b1a6;}
.con_7{background-color:#7f0000;}
.con_8{background-color:#99cc33;}
.con_9{background-color:#a2a5b4;}
.con_10{background-color:#cc0000;}
.con_11{background-color:#ffdd03;}
.con_12{background-color:#92007b;}
.con_13{background-color:#0099cc;}
.colcovn:before{content:' ';background:#893615;border:2px solid white;position:absolute;left:2px;top:2px;z-index:1;width:4px;height:4px;border-radius:100px;}
.posjjjnrg{
    display:block;
    position:absolute;
    left:184px;
    top:102px;
    width:400px;
    height: 121px;
    overflow: hidden;
    }
.sjfjei3fdfsf{}
.sjfjei3fdfsf3{line-height:19px !important;width:100px !important;margin-left:-98px !important;}
.kdfjgri4jgd45{}
.jjjfee444{display:inline-block;width:111px;margin:10px;cursor:pointer;}
.jjjfee444 img{}
.jjjfee444 span{font-size:14px;text-align:center;display:block;}
.phonedk333 {
    text-align: center;
    font-size: 19px;	
}
.f993id {
	
}
.oo933df {
    font-weight: bold;	
}
.dd3dd33fs {
    display: inline-block;
    vertical-align: middle;	
}

.dd3dd33fs  .f993id {
	
}
.dd3dd33fs  .oo933df {
	
}
.dfg4sds3sdfds {display:none;}
.uslugis {
	padding-bottom: 23px;
}

.uslugis > div {
	
}

.uslugis > div > a {
	font-size: 24px;
	line-height: 24px;
}

.uslugis ul {
    padding: 0px;
    list-style: none;
    margin: 5px 0px 0px;
}

.uslugis ul li {
	display: inline;
}

.uslugis ul li a {
    padding-bottom: 3px;
    font-size: 16px;
    line-height: 22px;
}

.uslugis li:after {
    width: 15px;
    content: '/';
    font-size: 16px;
    color: #828288;
    padding: 0 4px 0 6px;
}

.uslugis li:last-child:after {
  display: none;
}


.online_block_clinic {
    display: none;
}


.online_raspisanie {
    margin-top: 11px;
    padding-bottom: 18px;
}

.online_raspisanie_header {
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 10px;
    display: none;
}



.online_raspisanie_place {
    text-align: center;
}

.online_raspisanie_cont {
    background: #35b7cb14;
    display: inline-block;
    color: black;
    padding: 6px;
    cursor: pointer;
    border-radius: 3px;
    font-size: 18px;
    border: 1px solid #28acc0;
    margin-bottom: 3px;
}

.block_detail_rasp .online_raspisanie_cont {
    padding: 7px;
    font-size: 21px;
    margin: 3px;
}

.detail_rasp_oline {
    display: none;
}


.online_raspisanie_c {
    float: none;
}

.online_zap_clinic {
	
}

.dop_online_select {
    margin-top: 8px !important;
    padding: 1px 0px;
    border: 1px solid #aca9a9;
}

.dop_online_select .select_zap_selected {
    padding: 5px 25px 5px 5px;
    font-size: 13px;
} 

.dop_online_select .select_zap_selected span {
	font-size: 15px;
}

.dop_online_select .cuselFrameRight {
	
}

.dop_online_select .select_zap_conteiner {
	
}

.dop_online_select .select_zap_conteiner ul {
	
}

.dop_online_select .select_zap_conteiner ul li {
	
}

.dop_online_select .select_zap_selected span {
	
}

.select_zap {
    cursor: pointer;
    /* padding: 11px; */
    border-radius: 2px;
    font-size: 16px;
    background-color: white;
    position: relative;
}

.cuselFrameRight {
    position: absolute;
    z-index: 2;
    top: 0;
    right: 0;
    height: 100%;
    width: 25px;
}

.cuselFrameRight:after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    transition: none;
    background-image: url(img/spr.png);
    background-position: -62px -155px;
    width: 9px;
    height: 5px;
    position: absolute;
    top: 13px;
    right: 10px;
}

.dfoj93jprosd {
    background-color: white;
}

.select_zap_conteiner {
    position: absolute;
    display: none;
    background: white;
    width: 100%;
    box-shadow: 0 8px 14px 0 rgba(0,0,0,.2);
    z-index: 10;
    max-height: 300px;
    overflow: auto;
    /* padding-bottom: 14px; */
    text-align: left;
}


.select_zap_conteiner ul {
    list-style: none;
    margin: 0px;
    padding: 0px 12px;
}

.dop_online_select .select_zap_conteiner ul {
    padding: 0px;
    margin: 0px;
}

.dop_online_select .select_zap_conteiner ul li:hover, .dop_online_select .active-sel {
}

.online_raspisanie_cont:hover {
    background: #28acc0;
    background: linear-gradient(#1ea4b8, #0b93a8);
    color: white;
    border: 1px solid #0b93a8;
}

.zapisonline {
    padding: 25px 30px !important;	
}

.jfuu83fd {
	text-align: center;
	font-size: 19px;
}

.info-block0f9343 {
    float: left;
    width: 528px;
    font-size: 14px;
    color: white;
    text-shadow: 0 -1px 0 #00798b;
    text-align: left;
    margin-left: 174px;
    margin-top: 14px;
}

.ajgie3dfg {
	padding: 14px;
}

@media screen and (max-width:980px){.ifo_kkj4{display:none;}
.ifo_kkj24{display:block;}
.photomogk{float:none;width:100%;margin-bottom:20px;}
.detailcont{float:none;width:100%;}
}
@media screen and (max-width:768px){.posjjjnrg{top:99px;width:358px;}
.loadFormDetail{width:97.5%;}
.skjfjgr5s{width:auto;}
.sfgkhht_metro{width:319px;}
.margins{margin:0px 10px;}
.leftblock{width:193px;}
.menur{margin:0px 4px 0px 0px;}
.menur li a{font-size:14px;margin:0px 8px;padding:36px 0px;}
.photob{width:180px;height:352px;}
.centerbld{font-size:13px;padding-right:17px;padding-top:15px;}
.topbld_p:nth-child(3){margin-right:21px;}
.topbld_p:nth-child(4){margin-right:21px;}
.topbld_p:nth-child(5){margin-right:42px;}
.topbld_p:nth-child(6){}
.botbld{padding-top:23px;padding-bottom:17px;}
.rikkkks span{font-size:14px;color:#7a7a7a;width:100%;padding:0px 0px 10px 6px;}
.rikkkks{width:144px;}
.logostext a{margin-right:36px;}
.logostext span{font-size:14px;width:374px;}
.opppname{font-size:35px;padding-top:109px;}
}
@media screen and (max-width:667px){.leftblock{width:169px;}
.menur li a{font-size:13px;margin:0px 6px;padding:36px 0px;}
.phoneblock a{font-size:17px;}
.iidje li a{margin:0px 5px;}
.topbld_p:nth-child(1){margin-right:48px;}
.topbld_p:nth-child(2){margin-right:21px;}
.topbld_p:nth-child(3){margin-right:9px;}
.topbld_p:nth-child(4){margin-right:21px;}
.topbld_p:nth-child(5){margin-right:42px;}
.topbld_p:nth-child(6){display:none;}
.topbld_p:nth-child(6) > .nametopbl{font-size:14px;}
.logostext span{font-size:13px;width:283px;}
.rikkkks span{font-size:13px;}
.phonedk333 {
    text-align: center;
font-size: 23px;
    padding-top: 10px;
}
.f993id {
	
}
.oo933df {
    font-weight: bold;	
}

.dd3dd33fs {
    clear: both;
    display: block;	
}

.dd3dd33fs  .f993id {
	
}
.dd3dd33fs  .oo933df {
	
}
}
@media screen and (max-width:568px){
.info-block0f9343 {
    float: left;
    width: 528px;
    font-size: 14px;
    color: white;
    text-shadow: 0 -1px 0 #00798b;
    text-align: left;
    margin-left: 11px;
    margin-top: 32px;
}	
.leftblock{width:auto;float:none;border-bottom:1px solid #e8e8e8;padding-bottom:10px;top:0px;padding-top:10px;}
.rightblock{float:none;padding:18px 0px;position:relative;text-align:center;}
.menur li a{font-size:13px;margin:0px 6px;padding:36px 0px;}
.phoneblock a{font-size:26px;}
.photob{width:180px;height:180px;border-radius:100px;margin:16px 57px 16px 16px;}
.iidje li a{margin:0px 5px;}
.topbld_p:nth-child(1){margin-right:48px;}
.topbld_p:nth-child(2){margin-right:21px;}
.topbld_p:nth-child(3){margin-right:9px;display:none;}
.topbld_p:nth-child(4){display:none;}
.topbld_p:nth-child(5){display:none;}
.topbld_p:nth-child(6){display:none;}
.topbld_p:nth-child(6) > .nametopbl{font-size:14px;}
.logostext span{font-size:13px;width:283px;}
.rikkkks span{font-size:13px;}
.menur{display:none;}
.iidje li a{text-decoration:none;font-size:14px;color:#111111;display:block;margin:0px 10px;padding:21px 0px;}
.ooppright{float:left;}
.ooppleftk{display:none;}
.centerbld{display:none;}
.rikkkks{width:auto;float:none;margin-top:21px;}
.logostext{float:none;}
.pagination ul{list-style:none;margin:10px 0px;padding:0px 12px;}
.burger{display:block;float:right;position:relative;top:17px;}
.burger img{}
.logoblock{float:left;}
.shadows{background-image:url(/upload/images/shadow.jpg);background-repeat:repeat-x;width:100%;height:18px;}
.opppname{font-size:35px;padding-top:50px;}
.oppdf{width:100%;}
.alldetail{padding:17px 0px;}
.naitis{padding:17px 0px;}
.bgcenters{height:671px;}
.select_zap_conteiner{margin-top:19px;}
}
@media screen and (max-width:415px){.blockl{display:block;}
.loadFormDetail{width:94.5%;}
.mosufgrtikdrg{float:none;margin-bottom:9px;}
.metro_3_block{float:none;margin:0px 0px 9px;}
.skjfjgr5s{float:none;margin:0px;width:auto;}
.ifjegrt7e input{width:auto;}
.dddfgr65 input{width:auto;}
.dopuslugis{width:auto;}
pjjjfddgt3{text-align:left;padding:31px 15px 15px;}
.photob{width:130px;height:130px;border-radius:100px;margin:16px 29px 16px 16px;}
.continf{float:right;width:217px;}
.topbld_p:nth-child(1){margin-right:24px;}
.round ,.zvezda{display:none;}
.rikkkks span{font-size:14px;padding-left:0px;width:auto;}
.rikkkks{width:auto;}
.logostext span{font-size:14px;width:auto;padding-top:12px;}
.iidjes li a{padding:17px 7px;}
.oppdf{}
.oookjhfur5{float:none;margin-bottom:14px;text-align:center;}
.textkkfu7r{float:left;}
.rijrg8rke3{float:none;width:auto;}
.lefjhjkkth{width:auto;}
.dopuslugis{width:auto;}
.bagwhiteshadow{padding:12px;}
.okjfrjt5gs{position:relative;left:0px;top:1px;margin-right:14px;}
}
@media screen and (max-width:375px){.bgcenters{height:721px;}
.photob{width:98px;height:98px;border-radius:100px;margin:13px 11px 16px 13px;}
.continf{float:right;width:174px;}
}


.post-author {
    overflow: hidden;
    padding: 15px;
	margin: 24px 0px 10px;
	background: white;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.05), 0 0 5px rgba(0, 0, 0, 0.05);
}

.post-author__title {
    font-size: 14px;
    line-height: 16px;
    color: #6b6b6b;
    margin-bottom: 10px;
}

.post-author__img {
    float: left;
    box-sizing: border-box;
    border: 2px solid #cedfb9;
    border-radius: 50%;
    width: 80px;
    height: auto;
    margin-right: 18px;
}

.post-author__text-box {
    display: table;
    height: 80px;
}

.post-author__text {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    font-size: 14px;
    line-height: 16px;
}

.post-author__name {
    margin-bottom: 3px;
}

.post-author__name a {
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    color: #000;
}

.post-author__name span:after {

}

.nozapiskfh3 {
font-size: 14px;
    padding-bottom: 10px;	
}

.newzodhef {
	
}

.sdfgde43sd {width: 79px;display: inline-block !important;vertical-align: top;}

.sdfgde43sd img {
	
}

.dfgf4dssvhfg {
	display: inline-block;
	vertical-align: top;
	width: 59%;
	margin-left: 20px;
}

.dfgf4dssvhfg a {
	font-size: 20px;
}

.doctohdk34 { margin-bottom:20px;}